<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical"
    android:padding="@dimen/custom_margin3dp"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context=".dailyactivity.CounterImageActivity"
    tools:showIn="@layout/activity_counter_image">

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="@dimen/custom_layout_margin11"
        app:cardCornerRadius="@dimen/custom_margin"
        app:cardElevation="2dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:weightSum="10">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:gravity="center"
                 android:padding="@dimen/custom_margin"
                android:text="@string/reference_image"
                android:textColor="@color/black"
                android:textSize="@dimen/text_size_small"
                android:textStyle="normal" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/text_margin_10dp"
                android:layout_gravity="center"
                android:background="@mipmap/ref_counter_img"
                android:scaleType="fitXY" />


            <LinearLayout
                android:id="@+id/layout_for_me_counterimg"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="60dp"
                android:orientation="vertical"
                android:visibility="gone">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal"
                    android:weightSum="10">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:layout_weight="7"
                        android:gravity="center_vertical"
                        android:padding="@dimen/custom_margin"
                        android:text="@string/presetup_img_str"
                        android:textColor="@color/black"
                        android:textSize="@dimen/text_14sp"
                        android:textStyle="normal" />


                    <ImageView
                        android:id="@+id/presetup_img_one"
                        android:layout_width="0dp"
                        android:layout_height="@dimen/custom_margin35dp"
                        android:layout_weight="1.5"
                        android:layout_gravity="center"
                        android:src="@mipmap/camera_star" />

                    <ImageView
                        android:id="@+id/presetup_img_two"
                        android:layout_width="0dp"
                        android:layout_height="@dimen/custom_margin35dp"
                        android:layout_marginLeft="@dimen/custom_margin"
                        android:layout_weight="1.5"
                        android:layout_gravity="center"
                        android:src="@mipmap/camera_bs" />

                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="2dp"
                    android:layout_marginTop="@dimen/text_25dp"
                    android:background="@color/grey_background" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/margin_30dp"
                    android:orientation="horizontal"
                    android:weightSum="10">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:layout_weight="7"
                        android:gravity="center_vertical"
                        android:padding="@dimen/custom_margin"
                        android:text="@string/postetup_img_str"
                        android:textColor="@color/black"
                        android:textSize="@dimen/text_14sp"
                        android:textStyle="normal" />


                    <ImageView
                        android:id="@+id/post_setup_img_one"
                        android:layout_width="0dp"
                        android:layout_height="@dimen/custom_margin35dp"
                        android:layout_weight="1.5"
                        android:layout_gravity="center"
                        android:src="@mipmap/camera_star" />

                    <ImageView
                        android:id="@+id/post_setup_img_two"
                        android:layout_width="0dp"
                        android:layout_height="@dimen/custom_margin35dp"
                        android:layout_marginLeft="@dimen/custom_margin"
                        android:layout_weight="1.5"
                        android:layout_gravity="center"
                        android:src="@mipmap/camera_bs" />

                </LinearLayout>
            </LinearLayout>


            <LinearLayout
                android:id="@+id/layout_for_ba_counterimg"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="60dp"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal"
                    android:weightSum="10">


                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/text_25dp"
                        android:orientation="horizontal"
                        android:weightSum="10">

                        <TextView
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center_vertical"
                            android:layout_weight="7"
                            android:gravity="center_vertical"
                            android:padding="@dimen/custom_margin"
                            android:text="@string/capture_counter_img_ba"
                            android:textColor="@color/black"
                            android:textSize="@dimen/text_14sp"
                            android:textStyle="normal" />

                        <ImageView
                            android:id="@+id/counter_img_one"
                            android:layout_width="0dp"
                            android:layout_height="@dimen/custom_margin35dp"
                            android:layout_weight="1.5"
                            android:layout_gravity="center"
                            android:src="@mipmap/camera_star" />

                        <ImageView
                            android:id="@+id/counter_img_two"
                            android:layout_width="0dp"
                            android:layout_height="@dimen/custom_margin35dp"
                            android:layout_marginLeft="@dimen/custom_margin"
                            android:layout_weight="1.5"
                            android:layout_gravity="center"
                            android:src="@mipmap/camera_bs" />
                    </LinearLayout>

                </LinearLayout>
            </LinearLayout>

        </LinearLayout>

    </androidx.cardview.widget.CardView>


</LinearLayout>
